<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Forecast_Revenue__c</fullName>
    <externalId>false</externalId>
    <label>Forecast Revenue</label>
    <precision>12</precision>
    <required>false</required>
    <scale>2</scale>
    <trackHistory>false</trackHistory>
    <type>Currency</type>
</CustomField>
